The Gnumeric Manual
<<< Previous |  | Next >>>

# ROMAN

## Name

ROMAN --

## Synopsis

    ROMAN(number[,type])

## Description

ROMAN function returns an arabic number in the roman numeral style, as text. @number is the number you want to convert and @type is the type of roman numeral you want.

If @type is 0 or it is omitted, ROMAN returns classic roman numbers. Type 1 is more concise than classic type, type 2 is more concise than type 1, and type 3 is more concise than type 2. Type 4 is simplified type.

If @number is negative or greater than 3999, ROMAN returns #VALUE! error.

This function is Excel compatible.

## Examples

ROMAN(999) equals CMXCIX.

ROMAN(999,1) equals LMVLIV.

ROMAN(999,2) equals XMIX.

ROMAN(999,3) equals VMIV.

ROMAN(999,4) equals IM.

## See also

<<< Previous | Home | Next >>>
RIGHT | Up | ROUND